<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/qm/ptc/qmptc0401m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Characteristics (qmptc0401m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to print (a range of) <Link href="/baanerp/tc/glossary/glossary#Characterist.tc" role="glossary">characteristic</Link> s.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/qm/onlinemanual/000001" role="manual">Master data, quality management</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="char.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Characteristic</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#Characterist.tc" role="glossary">characteristic</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="char.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Characteristic</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#Characterist.tc" role="glossary">characteristic</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="txta.txt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Characteristic Text</Title>
			</Header>
			<FuncDesc>If this check box is selected, the text that is attached to the characteristics in the <GUIRef href="/baanerp/qm/ptc/qmptc0101m000" role="session">Characteristics (qmptc0101m000)</GUIRef> session is included in the report.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
